OSIS2MOD.1(1)

NAME
osis2mod - create SWORD module from OSIS

SYNOPSIS
osis2mod PATH OSISDOC [OPTIONS]

DESCRIPTION
This utility will create a SWORD module in the specified path from the OSIS formatted input.

OPTIONS

-a  Augment module if exists (default is to create a new one).

-z | -Z
    Use compression. z - for ZIP; Z - for LZSS. By default no compression is used.

-b N
    Specify block size. Valid values are (default 4):

    2 - verses
    3 - chapters
    4 -books
-c CIPHER_KEY
    Encipher module using supplied key. By default no enciphering is used.

-N  Do not convert UFT-8 no normalize UTF-8 to NFC. Default is to convert to UTF-8, if needed, and then normalize to NFC.

    Note: all UTF-8 texts should be normalized to NFC.

Authors
This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for Debian project but may be used by others.

SEE ALSO